﻿
* {
    margin: 0;
    padding: 0;
}
html {
  min-height:100%;
  overflow-x:hidden;
  overflow-y:scroll;
  position:relative;
  width:100%;
}
body {
  margin:0;
  min-height:100%;
  width:100%;
}
header .logo {
    display: block;
    margin: 0 auto;
    width: 382px;
}
.nav>li>a:focus, .nav>li>a:hover{
    background-color:#fff!important;
}
header .logo img {
    border: 0px!important;
}

footer h2{
    font-size: 22px;
    margin: 0px auto;
    padding: 10px 0;
    width: 80%;
    text-align: center;
}
footer a,
footer a:visited {
    text-decoration:none;
    color:#3e3f3a;
}
.arrow-nav-li{
    border:0px!important;
}
.arrow {
    cursor: pointer;
    display: block;
    height: 57px;
    margin-top: -35px;
    outline: medium none;
    position: absolute;
    top: 50%;
    width: 64px;
    z-index: 5;
}
.image-desc{
    text-align:center;
}
.arrow.prev span.glyphicon,.arrow.next  span.glyphicon {
    top: -7px;
    font-size: 55px;
}

.arrow.prevCar span.glyphicon,.arrow.nextCar span.glyphicon{
    font-size: 18px;
    color:#fff;
}
.arrow.prevCar{
    left: 0px;
    background-color: #0587d2!important;
    top: 97%;
    transition: all 0.2s linear 0s;
    width: 20px;
    z-index: 9999;
}
.arrow.prev {
    /*background-image: url("../img/prev.png");
    opacity: 0.2;*/
    left: -2px;
    transition: all 0.2s linear 0s;
}
.arrow.nextCar{
    right: 0px;
    background-color: #0587d2!important;
    top: 97%;
    transition: all 0.2s linear 0s;
    width: 20px;
}
.arrow.next {
    /*background-image: url("../img/next.png");
    opacity: 0.2;*/
    right: -8px;
    transition: all 0.2s linear 0s;
}
.arrow.prev:hover, .arrow.prevCar:hover{
    opacity:1;
}
.arrow.next:hover, .arrow.nextCar:hover{
    opacity:1;
}
.images-wrapper{
    width:500px;
    overflow:hidden;
    height:67px;
}
img.slide.ng-scope, iframe.slide.ng-scope{
    width: 100%;

    margin-top: 98px;
    padding:0 44px;
}
iframe.slide.ng-scope.ng-hide{
    display:none !important;
}
.uloverlap{
    bottom: 2px;
    display: block;
    height: 68px;
    left: 0;
    margin: 0 auto;
    padding-top: 1.8em;
    position: absolute;
    right: 0;
    text-align: center;
    width: 986px;
    z-index: 5;
    overflow: hidden;
}
iframe.slide.ng-scope{
    display:block!important;
}
.nav {
    bottom: 11px;
    display: block;
    height: 68px;
    left: 44px;
    margin: 0 auto;
    padding-top: 1.8em;
    position: absolute;
    right: 0;
    text-align: center;
    width: 1203px;
    z-index: 5;
}
.nav li {
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    height: 43px;
    margin: 0 8px;
    position: relative;
    width: 90px;
}
.nav li.active {
}
.nav li img {
    width: 90px;
}

.slider {
    border: 15px solid #FFFFFF;
    border-radius: 5px;
    height: 787px;
    margin: 20px auto;
    position: relative;
    /*width: 666px;*/
    width:1146px;
    overflow:hidden;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;
}
.slide {
    position: absolute;
    top: 0;
    left: 0;
}
.slide.ng-hide-add {
    opacity:1;

    -webkit-transition:1s linear all;
    -moz-transition:1s linear all;
    -o-transition:1s linear all;
    transition:1s linear all;

    -webkit-transform-origin: right top 0;
    -moz-transform-origin: right top 0;
    -ms-transform-origin: right top 0;
    -o-transform-origin: right top 0;
    transform-origin: right top 0;
}
.slide.ng-hide-add.ng-hide-add-active {
    opacity:0;
}
.slide.ng-hide-remove {
    -webkit-transition:1s linear all;
    -moz-transition:1s linear all;
    -o-transition:1s linear all;
    transition:1s linear all;

    display:block!important;
    opacity:0;
}
.slide, .slide.ng-hide-remove.ng-hide-remove-active {
    opacity:1;
}
@media (max-width: 1440px) {
    .logo img {
        width: 35%;
    }
    .welcome h1{
        font-size:20px;
    }
    .user_log{
        float:right;
        width:65%;
    }
    .navbar-header{
        padding-right:0px!important;
    }
    .slider {
        height: 473px;
        width: 500px;
    }
    .slider .slide {
        width: 100%;
    }
    .nav{
        bottom: 27px;
        display: block;
        height: 68px;
        left: -87px;
        margin: 0 auto;
        padding-top: 1.8em;
        position: absolute;
        right: 0;
        text-align: center;
        width: 1020px;
        z-index: 5;
    }
    .arrow.prevCar,.arrow.nextCar{
        top: 410px;
    }
    .arrow.prevCar{
        left:0px;
    }
    .arrow.nextCar{
        right:0px;
    }
    .arrow{
        top: 56%;
    }
}

@media (max-width: 550px) {
    .arrow.prevCar span.glyphicon, .arrow.nextCar span.glyphicon{
        top: 16px;
    }
    .arrow.prevCar, .arrow.nextCar{
        top: 266px;
    }
    .arrow.prevCar{
        left:0px;
    }
    .arrow.nextCar{
        right:0px;
    }
    .arrow{
        height: 49px;
    }
    .logo img {
        width: 60%;
    }
    .slider {
        height: 309px;
        width: 300px;
    }
    .slider .slide {
        width: 100%;
    }
    .nav {
        height: 32px;
        left: -276px;
    }
    .nav li {
        border-radius: 3px;
        height: 15px;
        width: 79px;
    }
    .arrow.prev span.glyphicon,.arrow.next span.glyphicon{
        top: -7px;
        font-size: 15px;
    }
    img.slide.ng-scope, iframe.slide.ng-scope{
        width:270px;
        height:128px;
        margin-top:94px;
        padding:0px;
    }
    .arrow{
        top: 71%;
    }
        .arrow.next {
            right: -46px;
        }
}